<?php
function getOnlySalaryGrossPayCheck($id_emp, $year, $month){
	$CI =& get_instance();	
	$CI->load->model('model_pay_check');
	return $CI -> model_pay_check-> getOnlySalaryGrossPayCheck($id_emp, $year, $month);
};

function getTotalPenaltyPayCheck($id_emp, $year, $month){
	$CI =& get_instance();	
	$CI->load->model('model_pay_check');
	return $CI -> model_pay_check-> getTotalPenaltyPayCheck($id_emp, $year, $month);
};

function getAllMyInventoriesPerMonth($id_emp, $year, $month){
	$CI =& get_instance();	
	$CI->load->model('model_pay_check');
	return $CI -> model_pay_check-> getAllMyInventoriesPerMonth($id_emp, $year, $month);
};

function getAllMyInventoriesPenaltiesPerMonth($id_emp, $year, $month){
	$CI =& get_instance();	
	$CI->load->model('model_pay_check');
	return $CI -> model_pay_check-> getAllMyInventoriesPenaltiesPerMonth($id_emp, $year, $month);
};